/* Modal plein écran */
.qr-modal {
  display: none;
  position: fixed;
  z-index: 2000;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background: rgba(0,0,0,0.9);
  color: #fff;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.qr-modal.active { display: flex; }
.qr-close {
  margin-top: 10px;
}

